                         Computer Science 851
                             Fall  2008

Instructor:
            Dr. Mike Westall
            McAdams 307
            westall@cs.clemson.edu

Office hrs:
             2:30 -  4:00   M-W


            Other hours available by appointment.
            Please see us after class or send e-mail
            when you need to make one.

Texts:      Computer Networks 4th Edition by A.S. Tanenbaum
            (Older editions may be better for some material
            worse for other -- check Amazon for prices).

            Lecture Notes by J. M. Westall
            Available online at:

            http://www.cs.clemson.edu/~westall/851/notes

Topics:     See notes directory

Grading:
            Exam                30%
            Weekly quizzes (n)  70%

            Final avg >=      insures grade no worse than
                  90                A
                  80                B
                  70                C
                  60                D

Zero or more quizzes will be dropped. Two  comprehensive makeup
quizzes will be given at the time of the final exam.  No other makeup
quizzes will be given.  Weekly quizzes will be generally be given on
Thursday but the date is subject to change. You will always be given
at least one class's prior notice.

All work on quizzes is expected to be your own individual effort.
Violations of this policy will be subject to the penalties for
academic dishonesty.

Group work in PREPARATION for quizzes BEFORE class is perfectly
fine.

